
QGIS Application - Bug report #9172

Random classifier does not use base symbol

2013-12-07 02:48 AM - Tim Sutton

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17803

Description

The new random colour ramp classified is great but there is one usability issue: the base symbol is not cloned. The expected behaviour is

that each class should be made of a symbol defined in the symbol widget and then the fill colour of any unlocked layers be assigned the

random colour for that class.

History

#1 - 2013-12-08 03:20 PM - Nyall Dawson

Tim - I don't understand the issue you're trying to describe here as it seems to be working correctly for me. Can you give some more detailed steps to

reproduce this and what you'd expect to happen?

#2 - 2013-12-17 01:14 PM - Tim Sutton

Hi

Sorry for the noise - I tested again and it works fine for me now.

Regards

Tim

#3 - 2013-12-17 01:15 PM - Tim Sutton

- Status changed from Open to Closed
